CFD Online Discussion Forums

CFD Online Discussion Forums (https://www.cfd-online.com/Forums/)
-   OpenFOAM Installation (https://www.cfd-online.com/Forums/openfoam-installation/)
-   -   [Other] Use already compiled/installed Paraview with different OF versions (https://www.cfd-online.com/Forums/openfoam-installation/227319-use-already-compiled-installed-paraview-different-versions.html)

marluc May 24, 2020 16:32

Use already compiled/installed Paraview with different OF versions
 
Dear All,


I would like to understand if I need to install Paraview for each OF version or if I can always use the same OV installation.
Let's make an example to clarify the point:
- I installed OF 7 together with PV 5.6
- Now I want to install OF v1912


Can I use the same PV or should I compile it again? If I can use the same PV, how can I source it when I install OF v1912?


Thank you in advance for your answer.
Best,
Luca


All times are GMT -4. The time now is 05:39.